<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:background="@color/colorWrite"
    android:layout_height="match_parent">


    <FrameLayout
        android:layout_weight="1"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <include layout="@layout/common_rv"/>
    </FrameLayout>
    <include layout="@layout/common_line"/>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:id="@+id/tv_reset"
            android:textSize="@dimen/text_16"
            android:gravity="center"
            android:layout_weight="1"
            android:textColor="@color/textMain"
            android:text="@string/rv_reset"
            />
        <View
            android:layout_width="@dimen/size_half"
            android:background="@color/colorLine"
            android:layout_height="match_parent"/>
        <TextView
            android:layout_width="match_parent"
            android:gravity="center"
            android:layout_weight="1"
            android:layout_height="@dimen/size_50"
            android:id="@+id/tv_ok"
            android:text="@string/rv_ok"
            android:background="@color/colorAuxiliaryYellow"
            android:textColor="@color/colorWrite"
            android:textSize="@dimen/text_16"
            />
    </LinearLayout>
</LinearLayout>
